<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <script src="https://kit.fontawesome.com/1d778f9922.js" crossorigin="anonymous"></script>
    <title>Assignment 4</title>
  </head>
  <body>
      <div class="masthead">
        <div class="group1">
          <h1>
            We are a digital creative <br />
            agency. We focus on design, <br />
            consulting, and technology. <br />
          </h1>

          <button class="button1">LEARN MORE</button>
        </div>
      </div>
      <div class="section1">
            <h2>What Is Happening?</h2>
            <br>
            <hr>

            <div class="album">
                <div class="album1">
                    <img src="./images/travel1.jpg" alt="">
                    <h3>The Sky Is The Limit</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sunt fugit veritatis ut ipsum temporibus numquam earum, mollitia porro, illum reiciendis culpa, sint vel nostrum error expedita unde atque cumque eaque!</p>
                    <hr>
                    <!-- <div class="reaction">
                        <div class="part1">
                            <>
                            <p>3</p>
                        </div>
                        <p>|</p>
                        <div class="part2">
                            <i class="fa-solid fa-calendar-days"></i>
                            <p>14 NOV.</p>
                        </div>
                    </div> -->
                    <div class="reaction">
                        <!-- <p><i class="fa-regular fa-comment"></i> -->
                        <p>3 |
                        <i class="fa-solid fa-calendar-days"></i>14NOV</p>

                    </div>

                </div>
                <div class="album2">
                    <img src="./images/travel2.jpg" alt="">
                    <h3>Another Cool Stuff</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sunt fugit veritatis ut ipsum temporibus numquam earum, mollitia porro, illum reiciendis culpa, sint vel nostrum error expedita unde atque cumque eaque!</p>
                    <hr>
                    <!-- <div class="reaction">
                        <div class="part1">
                            <i class="fa-regular fa-comment"></i>
                            <p>3</p>
                        </div>
                        <p>|</p>
                        <div class="part2">
                            <i class="fa-solid fa-calendar-days"></i>
                            <p>14 NOV.</p>
                        </div>
                    </div> -->
                    <div class="reaction">
                        <!-- <p><i class="fa-regular fa-comment"></i> -->
                        <p>3 |
                        <i class="fa-solid fa-calendar-days"></i>14NOV</p>

                    </div>
                </div>
                <div class="album3">
                    <img src="./images/travel3.jpg" alt="">
                    <h3>This Is Awesome</h3>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sunt fugit veritatis ut ipsum temporibus numquam earum, mollitia porro, illum reiciendis culpa, sint vel nostrum error expedita unde atque cumque eaque!</p>
                    <hr>
                    <!-- <div class="reaction">
                        <div class="part1">
                            <i class="fa-regular fa-comment"></i>
                            <p>3</p>
                        </div>
                        <p>|</p>
                        <div class="part2">
                            <i class="fa-solid fa-calendar-days"></i>
                            <p>14 NOV.</p>
                        </div> -->
                        <div class="reaction">
                            <!-- <p><i class="fa-regular fa-comment"></i> -->
                            <p>3 |
                            <i class="fa-solid fa-calendar-days"></i>14NOV</p>
    
                        </div>
                    </div>
                </div>
            </div>

      </div>
      <div class="section2">
        <h2>The probability of success is difficult to estimate; <br> but if we never search, the chance of success is <br>zero.</h2>
        <button class="button1">LEARN MORE</button>
      </div>
      <div class="section3">
            <h2>Our Latest Work</h2>
            <hr>
            <div class="book">
                <div class="book1">
                    <img src="./images/book1.jpg" alt="">
                    <p>APE - <i class="fa-regular fa-heart"></i> </p>
                    
                </div>
                <div class="book2">
                    <img src="./images/book2.jpg" alt="">
                    <p>RAIDERS - <i class="fa-regular fa-heart"></i> </p>
                    
                </div>
                <div class="book3">
                    <img src="./images/book3.jpg" alt="">
                    <p>VIKINGS - <i class="fa-regular fa-heart"></i> </p>
                    
                </div>
                <div class="book4">
                    <img src="./images/book4.jpg" alt="">
                    <p>APE - <i class="fa-regular fa-heart"></i> </p>
                    
                </div>
                <div class="book5">
                    <img src="./images/book5.jpg" alt="">
                    <p>RAIDERS - <i class="fa-regular fa-heart"></i> </p>
                    
                </div>
                <div class="book6">
                    <img src="./images/book6.jpg" alt="">
                    <p>VIKINGS - <i class="fa-regular fa-heart"></i> </p>
                    
                </div>
            </div>
            <button class="button2"> VIEW OUR PORTFOLIO </button>
      </div>
      <div class="section4">
            <h2>Brands & Clients</h2>
            <hr>
            <div class="logo">
                <img src="./images/logo1.png" alt="">
                <img src="./images/logo2.jpg" alt="">
                <img src="./images/logo3.png" alt="">
                <img src="./images/logo4.png" alt="">
                   
            </div>
      </div>
      <footer>
        <h2>Our Work Process</h2>
        <hr>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Necessitatibus laudantium, maiores dicta aspernatur eveniet quibusdam nihil, veritatis praesentium in repudiandae impedit? Voluptas id ex, soluta laborum eos fugiat quod adipisci?Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
      </footer>
  </body>
</html>